SCHEDULE ALL RampUp RAMP_UP ALL TIME 00:01:00 LINEARLY
SCHEDULE ALL Duration DURATION TIME 00:02:00
SCHEDULE ALL RampDown RAMP_DOWN ALL TIME 00:01:00 LINEARLY
G_DISABLE_ACCEPT_ENC_HEADER ALL 1
G_HTTP_MODE ALL 0
G_PAGE_THINK_TIME ALL ALL 3 1000 2000
G_DISABLE_UA_HEADER ALL 1
G_DISABLE_CONNECTION_HEADER ALL 1
G_DISABLE_ACCEPT_HEADER ALL 1
PROF_PCT_MODE NUM
G_GET_NO_INLINED_OBJ ALL 1
G_SESSION_PACING ALL 2 2 1000 2000
G_DISABLE_KA_HEADER ALL 1
G_OVERRIDE_RECORDED_THINK_TIME ALL ALL 1
YAML_PATH default/default/Scenario_052421190302/scenario.wzrd
SGRP Group1 NA NA Internet 0 default/default/Scenario_052421190302 1
